{
    "ID number label": "Device ID",
    "Page title": "Device Lookup",
    "ID number search box placeholder": "Device/Machine ID Number",
    "Search box prompt": "Enter a Netsyms Device ID number, serial number, or tracking code.",
    "Look up another device prompt": "Look up another device:",
    "No device with ID error": "No device with ID <code>{id}</code> could be found.",
    "Component exist but isn't attached to a machine": "This component ID exists in the system but has no associated device."
}
